<?php
  include("connect.php");
  $querystring=$_POST["querystring"];
  $encuesta=$_POST["encuesta"];
  $result=explode("_",$encuesta);
  if(count($result)!=3) die();
  $id=$result[1];
  $opt=$result[2];
  $result=mysql_query("select * from encuestas where id='".$id."'",$link);
  $row=mysql_fetch_array($result);
  $count=$row["count".$opt]+1;
  mysql_query("update encuestas set count".$opt."='".$count."' where id='".$id."'",$link) or die(mysql_error());
  header("Location: inicio.php?page=encuestas&id=".$id);
  exit;
?>
